Publishing details

Changelog

cabextract (1.9-2) unstable; urgency=medium

  * Force libmspack0 version >= 0.9.1-1 to avoid bugs in that
    package: Closes: #914263

 -- Eric Sharkey <email address hidden>  Sun, 09 Dec 2018 08:06:55 -0500

Available diffs

Builds

Built packages

Package files